<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php if(has_post_thumbnail()) : ?>
	<div class="entry-thumbnail">
		<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_post_thumbnail( 'homepage-'.dw_gamez_get_layout() ); ?></a>
	</div>
	<?php endif; ?>

	<header class="entry-header">
		<h2 class="entry-title">
			<a href="<?php the_permalink(); ?>" rel="bookmark">
				<?php if(is_search()) : ?>
					<?php echo search_title_highlight(); ?>
				<?php else : ?>
					<?php the_title(); ?>
				<?php endif; ?>
			</a>
		</h2>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta meta-top">
			<?php dw_gamez_entry_meta(); ?>
		</div>
		<?php endif; ?>
	</header>

	<?php if ( is_search() ) : ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div>
	<?php else : ?>
	<div class="entry-content">
		<?php the_content( __( 'ادامه مطلب ...', 'dw-gamez' ) ); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'dw-gamez' ),
				'after'  => '</div>',
			) );
		?>
	</div>
	<?php endif; ?>
</article>
