<!DOCTYPE html>
<!--[if lt IE 9]> <html class="no-js ie lt-ie9" <?php language_attributes(); ?>> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" <?php language_attributes(); ?>> <!--<![endif]--> 
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="canonical" href="http://www.20script.ir" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
  <script src="<?php echo get_template_directory_uri(); ?>/assets/js/respond.min.js"></script>
<![endif]-->
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<?php do_action( 'before' ); ?>
	<header id="masthead" class="site-header" role="banner">
		<?php do_action( 'top-header' ); ?>
		<section id="site-branding" class="site-branding">
			<div class="container">
				<div class="brand">
					<?php dw_gamez_logo(); ?>
				</div>
				<div class="search_form">
					<?php get_search_form(); ?>
				</div>
			</div>
		</section>
	</header>

	<nav id="site-navigation" class="main-navigation navbar" role="navigation">
		<div class="container">
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'container_class' => 'menu nav navbar-nav', 'menu_class' => '') ); ?>
		</div>
	</nav>

	<main id="site-main" class="site-main">
		<div class="container">
