<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta meta-top">
			<?php dw_gamez_entry_meta(); ?>
		</div>
		<?php endif; ?>
	</header>

	<?php if(has_post_thumbnail()) : ?>
	<div class="entry-thumbnail">
		<?php the_post_thumbnail('homepage-wide'); ?>
	</div>
	<?php endif; ?>

	<div class="entry-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'dw-gamez' ) ); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'dw-gamez' ),
				'after'  => '</div>',
			) );
		?>
	</div>

	<footer class="entry-footer">
		<?php
			$tags_list = get_the_tag_list( '', __( '', 'dw-gamez' ) );
			if ( $tags_list ) :
		?>
		<div class="entry-tags">
			<span class="tags-title"><?php _e('برچسب ها','dw-gamez') ?></span>
			<span class="tags-links">
				<?php printf( __( '%1$s', 'dw-gamez' ), $tags_list ); ?>
			</span>
		</div>
		<?php endif; ?>
	</footer>
</article>
