<?php get_header(); ?>

	<?php do_action('top-content'); ?>

	<section id="content" class="site-content">
		<div id="primary">
			<div id="primary-inner">

				<div id="sidebar-content-top">
					<?php dynamic_sidebar( 'content-1' ); ?>
				</div>

				<div id="main-content">
					<div class="main-content-header">
						<h2 class="main-content-title"><?php _e( 'آخرین <span>اخبار</span>', 'dw-gamez' ); ?></h2>
						<?php dw_gamez_change_layout(); ?>
					</div>
					
					<div class="layout-<?php echo dw_gamez_get_layout(); ?>">
					<?php if ( have_posts() ) : ?>

						<?php while ( have_posts() ) : the_post(); ?>

							<?php get_template_part( 'content', get_post_format() ); ?>

						<?php endwhile; ?>

						<?php if(!is_home()) dw_gamez_pagenavi( '<i class="icon-angle-left"></i>', '<i class="icon-angle-right"></i>' ); ?>

					<?php else : ?>

						<?php get_template_part( 'no-results', 'index' ); ?>

					<?php endif; ?>
					</div>
				</div>

				<div id="sidebar-content-bottom">
					<?php dynamic_sidebar( 'content-2' ); ?>
				</div>

			</div>
		</div>
		<?php get_sidebar(); ?>
	</section>
<link rel="canonical" href="http://www.20script.ir" />
<?php get_footer(); ?>